# Generated by Django 2.1.2 on 2018-12-05 21:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('welacontrol', '0004_zone_slug'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='zone',
            name='slug',
        ),
    ]
